Page MenuHomePhabricator

CX beta feature pseudo-enabling doesn't work in production
Closed, ResolvedPublic

Description

To reproduce:

Observed: "No such special page".

Expected: Special:CX should appear.

Event Timeline

Amire80 created this task.Jan 24 2015, 3:41 PM
Amire80 raised the priority of this task from to High.
Amire80 updated the task description. (Show Details)
Amire80 added a project: ContentTranslation.
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 24 2015, 3:41 PM
santhosh claimed this task.Feb 2 2015, 6:43 AM
gerritbot added a subscriber: gerritbot.

Change 188030 had a related patch set uploaded (by Santhosh):
Set the CX Token when the red interlanguage link entry point used

https://gerrit.wikimedia.org/r/188030

Patch-For-Review

Arrbee set Security to None.
Arrbee moved this task from Needs Triage to Long term on the ContentTranslation board.

Change 188030 merged by jenkins-bot:
Set the CX Token when the red interlanguage link entry point used

https://gerrit.wikimedia.org/r/188030

santhosh closed this task as Resolved.Feb 4 2015, 9:47 AM